[android-components](../../../index.md) / [mozilla.components.concept.fetch](../../index.md) / [Headers](../index.md) / [Values](./index.md)

# Values

`object Values` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/fetch/src/main/java/mozilla/components/concept/fetch/Headers.kt#L66)

A collection of common HTTP header values.

**See Also**

[Headers.Names](../-names/index.md)

### Properties

| Name | Summary |
|---|---|
| [CONTENT_TYPE_APPLICATION_JSON](-c-o-n-t-e-n-t_-t-y-p-e_-a-p-p-l-i-c-a-t-i-o-n_-j-s-o-n.md) | `const val CONTENT_TYPE_APPLICATION_JSON: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
| [CONTENT_TYPE_FORM_URLENCODED](-c-o-n-t-e-n-t_-t-y-p-e_-f-o-r-m_-u-r-l-e-n-c-o-d-e-d.md) | `const val CONTENT_TYPE_FORM_URLENCODED: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
